---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.8-x86_64-bios-tiny-metal-nocloud
name: alpine-3.20.8-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T16:56:46.244988'
uploaded: '2025-10-08T17:02:16.970764'
signed: '2025-10-08T22:31:35.369896'
released: '2025-10-08T22:31:43.345095'
artifacts:
metadata_updated: '2025-10-08T22:31:43.346172'
